grml-desktop (0.7.1) unstable; urgency=medium

  * [54b64a5] grml_wallpaper: support setting wallpaper background with
    xwallpaper

 -- Michael Prokop <mika@grml.org>  Fri, 07 Oct 2022 15:18:02 +0200

grml-desktop (0.7.0) unstable; urgency=medium

  * [4593a0b] Drop deprecated dependency on moblin-icon-theme
  * [69e4307] debian: run wrap-and-sort -tasb

 -- Michael Prokop <mika@grml.org>  Wed, 10 Feb 2021 19:18:45 +0100

grml-desktop (0.6.0) unstable; urgency=medium

  * [bb946bf] /etc/skel/.xinitrc.d/grml_keyboard: support
    /etc/default/keyboard usage

 -- Michael Prokop <mika@grml.org>  Sat, 29 Dec 2018 17:11:41 +0100

grml-desktop (0.5.2) unstable; urgency=medium

  * [0f3191e] startx: use /var/run/grml-x/window-manager for selection of
    specific window manager

 -- Michael Prokop <mika@grml.org>  Sun, 28 May 2017 19:54:59 +0200

grml-desktop (0.5.1) unstable; urgency=medium

  [ Darshaka Pathirana ]
  * [01642da] Start grml-x via .zprofile

  [ Michael Prokop ]
  * [50fd23f] zprofile: ensure code is executed only on Grml as a live-
    system

 -- Michael Prokop <mika@grml.org>  Wed, 24 May 2017 09:03:44 +0200

grml-desktop (0.5.0) unstable; urgency=medium

  [ Darshaka Pathirana ]
  * [eb98a4c] Replace iceweasel with firefox
  * [b008773] Remove workaround for an old iceweasel bug

  [ Michael Prokop ]
  * [3031693] Bump Standards-Version to 3.9.8
  * [5d20b1a] Bump debian/compat to 9
  * [86b59c3] Drop Conflicts on grml-etc <= 1.3.4, no longer relevant
  * [8e35166] Drop all packages from Suggests, no longer needed nor
    supported
  * [6321791] Drop hsetroot from Depends, seems to be no longer relevant
  * [b6ad3bf] debian/rules: replace deprecated dh_clean -k with dh_prep
  * [bac6e50] Add debian/source/format
  * [fb3f8ff] Switch Homepage + Vcs-Browser headers to https version
  * [fc5a59e] Drop deprecated lintian overrides for
    etc/skel/.gkrellm2/themes/Modern/gkrellmrc
  * [4e371ef] debian/rules: provide build-arch + build-indep targets

 -- Michael Prokop <mika@grml.org>  Fri, 05 May 2017 16:22:55 +0200

grml-desktop (0.4.1) unstable; urgency=medium

  [ Thiago Perrotta ]
  * [d4a2c5b] include .Xresources.local on .Xresources

  [ Michael Prokop ]
  * [3048137] Bump Standards-Version to 3.9.6

 -- Michael Prokop <mika@grml.org>  Sat, 06 Jun 2015 01:55:30 +0200

grml-desktop (0.4.0) unstable; urgency=low

  [ Frank Terbeck ]
  * [9d29286] To NOT terminate the X server when shift-backspace is
    pressed

  [ Michael Prokop ]
  * [4146a6f] Bump Standards-Version to 3.9.4

 -- Michael Prokop <mika@grml.org>  Sun, 28 Oct 2012 12:46:27 +0100

grml-desktop (0.3.14) unstable; urgency=low

  [ Ulrich Dangel ]
  * [117436c] Update colorscheme to original tomorrow theme

 -- Michael Prokop <mika@grml.org>  Mon, 09 Jan 2012 16:27:35 +0100

grml-desktop (0.3.13) unstable; urgency=low

  [ Ulrich Dangel ]
  * [85ddb6f] Remove deprecated startupinfo
  * [4a5a058] This patch fixes the incorrect keyboard layout under Xorg.
  * [f384ac0] Add Mod4+{j,k} to fluxbox shortcuts

 -- Michael Prokop <mika@grml.org>  Tue, 20 Dec 2011 20:13:04 +0100

grml-desktop (0.3.12) unstable; urgency=low

  [ Ulrich Dangel ]
  * [809620e] Add meta4 keybindings
  * [bfb272c] Add desktop related config files from grml-etc.
  * [d3b417c] Add hsetroot to depends.
  * [b001ef6] Update grml-etc conflict due to configfile move
  * [1c06ab6] Set correct permissions on rox.sourceforge.net/MIME-types/image

  [ Christian Hofstaedtler ]
  * [0912108] Update xlock text
  * [88eace2] Remove idesk, gkrellm2 config
  * [e82b446] Add ${misc:Depends} to Depends

 -- Christian Hofstaedtler <ch@grml.org>  Sun, 11 Dec 2011 20:54:42 +0100

grml-desktop (0.3.11) unstable; urgency=low

  [ Ulrich Dangel ]
  * Remove background spec from the Grml theme.

 -- Christian Hofstaedtler <ch@grml.org>  Fri, 09 Dec 2011 21:03:23 +0100

grml-desktop (0.3.10) unstable; urgency=low

  [ Ulrich Dangel ]
  * [fa67092] Use 24h clock without am/pm indicator in fluxbox

 -- Michael Prokop <mika@grml.org>  Thu, 08 Dec 2011 21:19:22 +0100

grml-desktop (0.3.9) unstable; urgency=low

  [ Ulrich Dangel ]
  * [1320806] Add iceweasel to menu and remove xlinks & w3m
  * [1f6040d] Rename Debian menu entry to Applications
  * [4b58e02] Add separator to fluxbox menu
  * [77ce63b] Add new theme Squared_for_grml to fluxbox.
  * [ba326aa] Change default them to Squared_for_Grml
  * [703819a] Remove deprecated fluxbox styles.
  * [679b2ad] Readd Squared_for_grml style to fluxbox.

  [ Michael Prokop ]
  * [bf88fdb] Update debian/overrides for recent changes

 -- Michael Prokop <mika@grml.org>  Thu, 08 Dec 2011 14:16:09 +0100

grml-desktop (0.3.8) unstable; urgency=low

  [ Christian Hofstaedtler ]
  * [3b2016e] Add debian/control headers Origin, Bugs
  * [e071224] Remove xsay from fluxbox config
  * [84451f1] irssi shortcut must check for irssi binary, not x-t-e
  * [7a10a63] Remove unavailable programs from fluxbox menu
  * [e9a66bf] Downgrade idesk to Suggests

  [ Michael Prokop ]
  * [6e59819] Bump Standards-Version to 3.9.2

 -- Michael Prokop <mika@grml.org>  Sat, 26 Nov 2011 19:02:34 +0100

grml-desktop (0.3.7) unstable; urgency=low

  [ Ulrich Dangel ]
  * [ef73e06] Add .gktrc-2.0 to workaround firefox issue with gnome icons.

 -- Christian Hofstaedtler <ch@grml.org>  Tue, 24 May 2011 23:16:33 +0200

grml-desktop (0.3.6) unstable; urgency=low

  [ Ulrich Dangel ]
  * [3a1c757] Use iceweasel instead of mozilla-firefox.

 -- Michael Prokop <mika@grml.org>  Wed, 29 Dec 2010 08:37:16 +0100

grml-desktop (0.3.5) unstable; urgency=low

  * [e9f695e] idesktop: drop xterm-iso, use alsamixer instead of aumix,
    re-adjust placement of other icons.

 -- Michael Prokop <mika@grml.org>  Mon, 27 Dec 2010 23:13:58 +0100

grml-desktop (0.3.4) unstable; urgency=low

  * [b9e0c6c] Remove fluxbare (which we don't ship any longer) from
    fluxbox menu. - thanks to Jan-Pieter Jacobs for reporting.

 -- Michael Prokop <mika@grml.org>  Mon, 27 Dec 2010 14:17:25 +0100

grml-desktop (0.3.3) unstable; urgency=low

  * [c3655a5] Drop /etc/skel/.idesktop/aterm.lnk + remove aterm from
    /etc/skel/.fluxbox/menu. - thanks to Jan-Pieter Jacobs
    <janpieter.jacobs@gmail.com> for reporting.

 -- Michael Prokop <mika@grml.org>  Mon, 27 Dec 2010 14:13:43 +0100

grml-desktop (0.3.2) unstable; urgency=low

  * [b1c4cdb] Remove pekwm configuration (see issue897 for the
    discussion).
  * [ff97e3c] Remove fvwm and fvwm-crystal configuration (see issue897
    for the discussion).

 -- Michael Prokop <mika@grml.org>  Tue, 14 Dec 2010 12:01:09 +0100

grml-desktop (0.3.1) unstable; urgency=low

  * [4ab7464] execute irssi via x-terminal-emulator. [Closes: issue931]
    Thanks to Jens Kubieziel for the bugreport.

 -- Michael Prokop <mika@grml.org>  Thu, 25 Nov 2010 10:44:29 +0100

grml-desktop (0.3.0) unstable; urgency=low

  * [ea506ea] /etc/skel/.fluxbox/keys: provide resize configuration so
    left mouse button works again.
  * [55f2484] Bump Standards-Version to 3.9.1.
  * [f14d6f7] Fix typo in long description.

 -- Michael Prokop <mika@grml.org>  Wed, 24 Nov 2010 01:42:32 +0100

grml-desktop (0.2.6) unstable; urgency=low

  * /etc/skel/.idesktop/irssi.lnk: change commandline and therefore
    fix usage of grml-exec-wrapper.

 -- Michael Prokop <mika@grml.org>  Sun, 18 Oct 2009 15:32:48 +0200

grml-desktop (0.2.5) unstable; urgency=low

  * /etc/skel/.pekwm/menu: drop reference to grml-nessus.
  * Bump Standards-Version to 3.8.3 (no further changes).

 -- Michael Prokop <mika@grml.org>  Wed, 26 Aug 2009 00:23:33 +0200

grml-desktop (0.2.4) unstable; urgency=low

  * /etc/skel/.fluxbox/menu and /etc/skel/.pekwm/menu: drop
    dillo (not available in Debian/unstable and therefore not
    shipped with current versions of grml) and provide menuentry
    for xlinks2 instead. [Testing: issue681]

 -- Michael Prokop <mika@grml.org>  Sun, 21 Jun 2009 12:32:01 +0200

grml-desktop (0.2.3) unstable; urgency=low

  * Use grml-exec-wrapper in menu of fluxbox and in idesktop.
    Add grml-scripts >=1.1.18 to depends. [Closes: issue431]

 -- Michael Prokop <mika@grml.org>  Mon, 06 Apr 2009 09:50:08 +0200

grml-desktop (0.2.2) unstable; urgency=low

  * /etc/skel/.pekwm/menu: replace /etc/X11/pekwm/deb-menu
    with /etc/pekwm/debian-menu. [Closes: issue438]
  * Replace XS-VCS* headers with VCS*.
  * Completely drop configure stuff from debian/rules.

 -- Michael Prokop <mika@grml.org>  Sat, 14 Feb 2009 17:43:40 +0100

grml-desktop (0.2.1) unstable; urgency=low

  * Drop linneighborhood from idesktop (see #466489).
    Thanks to Thomas Köhler for reporting. [Closes: issue561]

 -- Michael Prokop <mika@grml.org>  Sat, 25 Oct 2008 12:35:56 +0200

grml-desktop (0.2.0) unstable; urgency=low

  * Drop obsolete muttng from /etc/skel/.fluxbox/menu and
    /etc/skel/.pekwm/menu, thanks jpjacobs!
  * Drop ion stuff and remove it from Suggests as well,
    use window manager 'awesome' instead!
  * Adjust VCS headers (move from hg to git).
  * Bump Standard Version to 3.8.0 (no further changes).

 -- Michael Prokop <mika@grml.org>  Tue, 30 Sep 2008 23:44:42 +0200

grml-desktop (0.1-7) unstable; urgency=low

  * Update /etc/skel/.fluxbox/init + /etc/skel/.fluxbox/keys.
    This fixes the b0rken look'n'feel of fluxbox in recent grml
    develreleases.

 -- Michael Prokop <mika@grml.org>  Sun, 14 Oct 2007 00:09:20 +0200

grml-desktop (0.1-6) unstable; urgency=low

  * Update /etc/skel/.apwalrc.xml.

 -- Michael Prokop <mika@grml.org>  Sun,  6 May 2007 15:51:06 +0200

grml-desktop (0.1-5) unstable; urgency=low

  * Add configuration /etc/skel/.apwalrc.xml for apwal and include
    it within fvwm-crystal configuration (as right mouse click).

 -- Michael Prokop <mika@grml.org>  Sun,  6 May 2007 00:45:12 +0200

grml-desktop (0.1-4) unstable; urgency=low

  * /etc/skel/.fluxbox/keys: configure Alt+Shift+F# aus SendToWorkspace.
    Use Alt+Shift+<cursorkey> for Switching between Desktops instead of
    Alt+<cursorkey> (so it does not break for example Fire^WIceweasel).

 -- Michael Prokop <mika@grml.org>  Sun, 15 Apr 2007 22:06:35 +0200

grml-desktop (0.1-3) unstable; urgency=low

  * Provide package for all architectures.

 -- Michael Prokop <mika@grml.org>  Sat, 14 Apr 2007 15:11:06 +0200

grml-desktop (0.1-2) unstable; urgency=low

  * /etc/skel/.fluxbox/keys: change logic of 'move to desktop'
    (aka SendToWorkspace) and 'change to desktop' (aka Workspace),
    so alt+f# changes the desktop now!

 -- Michael Prokop <mika@grml.org>  Sat, 14 Apr 2007 00:02:26 +0200

grml-desktop (0.1-1) unstable; urgency=low

  * Initial release.

 -- Michael Prokop <mika@grml.org>  Fri, 13 Apr 2007 18:16:00 +0200

